Loading...
Searching...
No Matches
v4l2_request.h File Reference

V4L2 Request. More...

`#include <string>`
`#include <linux/videodev2.h>`
`#include <libcamera/base/event_notifier.h>`
`#include <libcamera/base/log.h>`
`#include <libcamera/base/signal.h>`
`#include <libcamera/base/unique_fd.h>`
Include dependency graph for v4l2_request.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::V4L2Request
| V4L2Request object and API. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

V4L2 Request.